Appareils Pris en Charge Par Might & Magic : Elemental Guardians

Appareils iOS

iOS 10 ou supérieur nécessaire

iPhone 5, 5C, 5S, SE, 6, 6Plus, 6S, 6S Plus, 7 et 7 Plus 
iPad 3 et 4 
iPad Air et Air 2 
iPad Mini 2, 3 et 4
iPad Pro 9,7 pouces et iPad Pro 12,9 pouces

Langues : Anglais


Appareils Android

Android 4.4 ou supérieur nécessaire

Acer Iconia Tab 8 (X86)
Fuhu nabi DreamTab HD8 (X86)
Google Nexus 5
Google Nexus 5X
Google Nexus 6
Google Nexus 6P
Google Nexus 7 2012
Google Nexus 7 2013
Google Nexus 9
Google Pixel C
HTC One M9
HTC One
HTC One M8
HTC 10
LGE G2
LGE G3
LGE G4
LGE Gpad
LGE LG G5
Motorola Moto X
Motorola Moto E
Motorola Moto G
RCA 7 Voyager
Samsung Galaxy Note II
Samsung GALAXY Note3
Samsung Galaxy Note4 (Int.)
Samsung Galaxy Note4 (Thaïlande)
Samsung Galaxy S III
Samsung Galaxy S III Mini
Samsung GALAXY S4
Samsung Galaxy S4 mini
Samsung Galaxy S5 LTE
Samsung Galaxy S6
Samsung Galaxy Tab4
Samsung Galaxy Tab4 7.0
Samsung Galaxy TabS 10.5
Samsung Galaxy Tab A 9.7
Samsung Galaxy Note 5
Samsung Galaxy S7
Sony Xperia Z
Sony Xperia Z1
Sony Xperia Z2
Xperia Z5
Xiaomi Mi 5

Langues : Anglais, Français, Italien, Allemand, Espagnol, Chinois Traditionel/Simplifié, Coréen, Japonais, Portuguais, Russe et Turque

Il est possible que votre appareil soit compatible même si vous ne le trouvez pas dans la liste ci-dessus. Pour le déterminer, accédez à la Google Play Store depuis le lien fourni et connectez-vous avec votre compte Google. Si votre appareil est lié à votre compte Google, la page du jeu vous indiquera s'il est actuellement compatible ou non.

Si vous avez d'autres questions, n'hésitez pas à nous contacter.
 

Platformes affectées

CELA VOUS A-T-IL ÉTÉ UTILE ?

Merci de votre retour. Merci de votre retour. Nous sommes navré que cela ne vous pas ait aider.
Merci d'ouvrir un dossier afin que nous pouvons vous aider d'avantage.